{
 "actions": [],
 "allow_rename": 1,
 "creation": "2025-02-02 01:56:32.462563",
 "doctype": "DocType",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "g\u00f6st\u0259ricil\u0259r",
  "hesabatd\u00f6vr\u00fcn\u00fcn\u0259vv\u0259lin\u0259debitorborcm\u0259bl\u0259\u011fi",
  "hesabatd\u00f6vr\u00fcay\u00fczr\u0259yaranandebitorborcm\u0259bl\u0259\u011fi",
  "hesabatd\u00f6vr\u00fcay\u0259rzind\u0259silin\u0259ndebitorborcm\u0259bl\u0259\u011fi",
  "hesabat_d\u00f6vr\u00fcn\u00fcn_sonuna_debitor_borc_m\u0259bl\u0259\u011fi"
 ],
 "fields": [
  {
   "fieldname": "g\u00f6st\u0259ricil\u0259r",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "G\u00f6st\u0259ricil\u0259r",
   "options": "307 Debitor borclar \u00fczr\u0259\n307.1 \u018fDV-n\u0259 18 faiz d\u0259r\u0259c\u0259 il\u0259 c\u0259lb olunan \u0259m\u0259liyyatlar \u00fczr\u0259\n307.2 \u018fDV-n\u0259 s\u0131f\u0131r (0) faiz d\u0259r\u0259c\u0259 il\u0259 c\u0259lb olunan \u0259m\u0259liyyatlar \u00fczr\u0259\n307.3 \u018fDV-d\u0259n azad olunan \u0259m\u0259liyyatlar \u00fczr\u0259\n307-1 01.01.2020-ci il tarix\u0259 olan debitor borclar \u00fczr\u0259\n307-1.1 \u018fDV-n\u0259 18 faiz d\u0259r\u0259c\u0259 il\u0259 c\u0259lb olunan \u0259m\u0259liyyatlar \u00fczr\u0259\n307-1.2 \u018fDV-n\u0259 s\u0131f\u0131r (0) faiz d\u0259r\u0259c\u0259 il\u0259 c\u0259lb olunan \u0259m\u0259liyyatlar \u00fczr\u0259\n307-1.3 \u018fDV-d\u0259n azad olunan \u0259m\u0259liyyatlar \u00fczr\u0259",
   "read_only": 1
  },
  {
   "fieldname": "hesabatd\u00f6vr\u00fcn\u00fcn\u0259vv\u0259lin\u0259debitorborcm\u0259bl\u0259\u011fi",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Hesabat d\u00f6vr\u00fcn\u00fcn \u0259vv\u0259lin\u0259 debitor borc m\u0259bl\u0259\u011fi"
  },
  {
   "fieldname": "hesabatd\u00f6vr\u00fcay\u00fczr\u0259yaranandebitorborcm\u0259bl\u0259\u011fi",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Hesabat d\u00f6vr\u00fc (ay) \u00fczr\u0259 yaranan debitor borc m\u0259bl\u0259\u011fi"
  },
  {
   "fieldname": "hesabatd\u00f6vr\u00fcay\u0259rzind\u0259silin\u0259ndebitorborcm\u0259bl\u0259\u011fi",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Hesabat d\u00f6vr\u00fc (ay) \u0259rzind\u0259 silin\u0259n debitor borc m\u0259bl\u0259\u011fi"
  },
  {
   "fieldname": "hesabat_d\u00f6vr\u00fcn\u00fcn_sonuna_debitor_borc_m\u0259bl\u0259\u011fi",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Hesabat d\u00f6vr\u00fcn\u00fcn sonuna debitor borc m\u0259bl\u0259\u011fi"
  }
 ],
 "index_web_pages_for_search": 1,
 "istable": 1,
 "links": [],
 "modified": "2025-02-02 02:05:24.513402",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "Declaration of value added tax Debitor borclar",
 "owner": "Administrator",
 "permissions": [],
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}